    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#instructor" data-toggle="tab">{!! trans('backdoor::instructor.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#backdoor-instructor-edit'  data-load-to='#backdoor-instructor-entry' data-datatable='#backdoor-instructor-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#backdoor-instructor-entry' data-href='{{guard_url('backdoor/instructor')}}/{{$instructor->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('backdoor-instructor-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('backdoor/instructor/'. $instructor->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="instructor">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('backdoor::instructor.name') !!} [{!!$instructor->name!!}] </div>
                @include('backdoor::admin.instructor.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>