    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('backdoor::instructor.name') !!}</a></li>
            <div class="box-tools pull-right">
                                @include('backdoor::admin.instructor.partial.workflow')
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#backdoor-instructor-entry' data-href='{{guard_url('backdoor/instructor/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($instructor->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#backdoor-instructor-entry' data-href='{{ guard_url('backdoor/instructor') }}/{{$instructor->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#backdoor-instructor-entry' data-datatable='#backdoor-instructor-list' data-href='{{ guard_url('backdoor/instructor') }}/{{$instructor->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('backdoor-instructor-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('backdoor/instructor'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('backdoor::instructor.name') !!}  [{!! $instructor->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('backdoor::admin.instructor.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>