<?php

// Resource routes  for supplier
Route::group(['prefix' => set_route_guard('web').'/backdoor'], function () {
    Route::put('supplier/workflow/{example}/{step}', 'SupplierWorkflowController@putWorkflow');
    Route::get('supplier/workflow/{example}/{step}/{user}', 'SupplierWorkflowController@getWorkflow');
    Route::resource('supplier', 'SupplierResourceController');
});

// Public  routes for supplier
Route::get('supplier/workflow/{supplier}/{step}/{user}', 'SupplierController@getWorkflow');
Route::get('supplier/popular/{period?}', 'SupplierPublicController@popular');
Route::get('backdoors/', 'SupplierPublicController@index');
Route::get('backdoors/{slug?}', 'SupplierPublicController@show');


// Resource routes  for instructor
Route::group(['prefix' => set_route_guard('web').'/backdoor'], function () {
    Route::put('instructor/workflow/{example}/{step}', 'InstructorWorkflowController@putWorkflow');
    Route::get('instructor/workflow/{example}/{step}/{user}', 'InstructorWorkflowController@getWorkflow');
    Route::resource('instructor', 'InstructorResourceController');
});

// Public  routes for instructor
Route::get('instructor/workflow/{instructor}/{step}/{user}', 'InstructorController@getWorkflow');
Route::get('instructor/popular/{period?}', 'InstructorPublicController@popular');
Route::get('backdoors/', 'InstructorPublicController@index');
Route::get('backdoors/{slug?}', 'InstructorPublicController@show');

