    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#supplier" data-toggle="tab">{!! trans('backdoor::supplier.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#backdoor-supplier-edit'  data-load-to='#backdoor-supplier-entry' data-datatable='#backdoor-supplier-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#backdoor-supplier-entry' data-href='{{guard_url('backdoor/supplier')}}/{{$supplier->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('backdoor-supplier-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('backdoor/supplier/'. $supplier->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="supplier">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('backdoor::supplier.name') !!} [{!!$supplier->name!!}] </div>
                @include('backdoor::admin.supplier.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>