<?php

namespace Litecms\Backdoor\Repositories\Eloquent;

use Litecms\Backdoor\Interfaces\SupplierRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SupplierRepository extends BaseRepository implements SupplierRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.backdoor.supplier.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.backdoor.supplier.model.model');
    }
}
